
Figure - 测试 Test-IT #110026
需求 Requirement # 110019 (取消 Canceled): Req-001

设计 Design # 110021 (取消 Canceled): Req-001

开发 Dev # 110025 (取消 Canceled): Req 001

Req-001
2022-06-24 19:26 - CD SWPM-杨宏伟

Status: 完成 Closed Start date: 2022-06-24

Priority: Normal Due date:

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description

Subtasks:

Bug # 110027: Req-001 CLOSED

History

#1 - 2022-06-27 17:08 - CD TPM-申艳艳

- Status changed from New to 解决 Resolved

#2 - 2022-06-27 17:09 - CD TPM-申艳艳

- Status changed from 解决 Resolved to 完成 Closed
